header: 'Prezzi'
cards:
  - header: 'Pro'
    eyebrow: 'GitLab Duo'
    description: "Per gli sviluppatori che vogliono concentrarsi sull'innovazione e produrre software di qualità"
    price: 19
    details:
      - 'per utente/mese,'
      - 'fatturazione annuale'
    featuresText: 'Alcune delle funzionalità incluse:'
    features:
      - header: 'Controlli per la gestione degli utenti'
        items:
          - "Autorizzazioni utente per accedere alle funzionalità basate sull'IA"
      - header: 'Suggerimenti di codice'
        items:
          - 'Generazione del codice'
          - 'Completamento del codice'
          - 'Disponibile in molti fra gli IDE più diffusi; supporta più di 20 linguaggi di programmazione'
      - header: 'Chat'
        items:
          - 'Spiegazione del codicen'
          - 'Generazione di test'
          - 'Refactoring del codice'
    button:
      text: 'Inizia ora'
      config:
        href: '/it-it/solutions/gitlab-duo-pro/sales/'
        dataGaName: 'duo pro sales'
        dataGaLocation: 'body'
    notes:
      - 'Disponibile per i clienti Ultimate e Premium.'
  - header: 'Enterprise'
    eyebrow: 'GitLab Duo'
    pill: 'Novità'
    description: "Per le organizzazioni che vogliono integrare l'IA in ogni fase del ciclo di sviluppo software"
    priceCta: Contatta il reparto vendite per scoprire i prezzi
    price: 39
    details:
      - 'per utente/mese,'
      - 'fatturazione annuale'
    featuresText: 'Tutte le funzionalità di GitLab Duo Pro, e in più:'
    features:
      - header: 'Summarization and Templating tools'
        items:
          - 'Riepilogo della discussione'
          - 'Riepilogo della richiesta di merge'
          - 'Riepilogo della revisione del codice'
      - header: 'Strumenti di sicurezza e risoluzione delle vulnerabilità'
        items:
          - 'Spiegazione delle vulnerabilità'
          - 'Risoluzione delle vulnerabilità'
      - header: 'Chat avanzata con'
        items:
          - 'Contesto della richiesta di merge'
          - 'Contesto di ticket ed epic'
      - header: 'Risoluzione avanzata dei problemi'
        items:
          - 'Analisi delle cause principali'
      - header: "Analisi dell'IA"
        items:
          - "Reportistica sull'impatto e sulla produttività dell'IA"
      - header: 'Possibilità di personalizzare GitLab Duo'
        items:
          - 'Modelli Self-Hosted'
          - 'Personalizzazione dei modelli*'
    button:
      text: 'Inizia ora'
      config:
        href: '/it-it/solutions/gitlab-duo-pro/sales/?type=contact-sales/'
        dataGaName: 'get started enterprise'
        dataGaLocation: 'body'
    notes:
      - '*Pianificazione anticipata. Potrebbero applicarsi termini e costi aggiuntivi.'
      - 'Disponibile per i clienti Ultimate.'
    config:
      gradient: true
